# Development folders and files #
#################################
builds/
dist/
node_modules/

# Folder config file #
######################
Desktop.ini

# Folders for inspiration & notes #
###################################
__ignore__/

# Log files & folders #
#######################
logs/
*.log
npm-debug.log*
.npm

# Packages #
############
# it's better to unpack these files and commit the raw source
# git has its own built in compression methods
*.7z
*.dmg
*.gz
*.iso
*.jar
*.rar
*.tar
*.zip
*.iml

# Photoshop & Illustrator files #
#################################
*.ai
*.eps
*.psd

# Windows & Mac file caches #
#############################
.DS_Store
Thumbs.db
thumbs.db

# Windows shortcuts #
#####################
*.lnk
